[Unit]
Description=RustDesk Relay Server
After=network.target

[Service]
Type=simple
User=root
Group=root

#Environment="KEY_PRIV=private_key_text"
#Environment="KEY_PUB=pub_key_text"

LimitNOFILE=1000000

WorkingDirectory=/opt/rustdesk/
ExecStart=/opt/rustdesk/hbbr -k _
Restart=always
RestartSec=10
StandardOutput=append:/var/log/rustdesk/relayserver.log
StandardError=append:/var/log/rustdesk/relayserver.error

[Install]
WantedBy=multi-user.target
